<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Yumi, All in One Edition - Skyrim SE Version</Name>
  <Author>Comicalmuse</Author>
  <Version>1.3</Version>
  <Description>Adds a cute little brat named Yumi, who can adopted, or recruited as a follower to join your adventures in Skyrim.</Description>
  <Website></Website>
  <Groups>
    <element>Followers</element>
  </Groups>
</fomod>